<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>PCO_Disconnections</fullName>
    <columns>CASES.CASE_NUMBER</columns>
    <columns>NAME</columns>
    <columns>Requested_Actvation_Date_Time__c</columns>
    <columns>CASES.CREATED_DATE_DATE_ONLY</columns>
    <columns>CASES.STATUS</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Queue</filterScope>
    <label>PCO Disconnections</label>
    <queue>PCO_Disconnects</queue>
    <sharedTo>
        <group>Operations</group>
    </sharedTo>
</ListView>
